@charset "utf-8";

/* 事業紹介タイトル */

 .service-ttl{
    max-width: 1300px;
    margin: 70px auto 0;
    border-left: 6px solid;
    border-image: linear-gradient(to top, #ffffff, #012821) 1;
    font-size: 22px;
    position: unset;
 }

/* 事業紹介ページ */

.service_container{
    padding: 0 20px;
}

.service-block{
    max-width: 1300px;
    margin: 70px auto 0;
    display: flex;
    justify-content: space-between;
}

.service-left{
   
}

.service-txt h3{
    margin-top: 0;
    font-size: 38px;
    margin-bottom: 20px;
}

.service-txt p{
    font-size: 16px;
    line-height: 1.8;
}

.service-right{
    width: 45%;
}


.service-right img{
    width: 100%;
}

@media screen and (max-width: 768px){

    .main-visual{
        margin-top: 25px;
    }
   
    .service-block{
        flex-direction: column-reverse;
    }

    .service-right{
        width: 100%;
    }

    .service-txt h3{
        font-size: 25px;
        margin-top: 30px;
    }
}